Subject: RFC1773bis - Experience with BGP

From: Danny McPherson <[email-masked]>
Date: Mon, 02 Dec 2002 17:23:18 -0700

Folks,
As required by RFC 1264 as part of the BGP-4 standardization process RFC 
1773 (Experience with BGP) needs to be updated, and I've volunteered to 
do the update.  Namely, this update needs to focus on [from RFC 1264]:

  Revisions to the Protocol and Usage documents showing changes and 
  clarifications made based on experience gained in the time between 
  when the protocol was made a Draft Standard and it being submitted 
  for Standard.  The changes should be to clarify the protocol or 
  provide guidance in its implementation.  

With that said, (and 4 other items from 1264 being required as well),
I'd like to solicit feedback from the WG on what items they'd like to 
see in the update, in addition to those items discussed in Appendix A 
of idr-bgp4-18.txt.

Thanks in advance!

-danny